body{
	margin:0;
	background:#fbf5c2;
	height: 100vh;
	width: 100%;
}
body *{
	z-index: 1
}

body::before{
	background:url('background.jpg') repeat;
	background-attachment: fixed;
	mix-blend-mode: multiply;
	opacity: .06;
	position: absolute;
	height:100%;
	width:100%;
	content:'';
	z-index: 0
}

